.base {
    width: 292px;
    display: flex;
    height: 300px;
    transition: box-shadow .4s;
    border-radius: var(--border-radius);
}

.base:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);;
}


:global(.ui.card).assignment-card {
    border-radius: var(--border-radius);
    height: 100%;
    width: 100%;
    background-size: cover;
    overflow: hidden;
    margin: 0;
}

.assignment-card h4 {
    font-size: var(--font-size-l);
}

.assignment-card :global(.content) {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: block;
    height: 5rem;
    background-color: #FFF !important;
    color: rgb(var(--dark-text-color));
}

